.title {
  margin: 0;
  margin-top: -20px;
  background-color: #e28728;
  height: 40px;
  background-size: 100%;
  padding-left: 15px; 
  text-transform: uppercase;
  line-height: 40px;

}
.titletext {
  color: #c59a76;
}
.violettext { 
  color: #8d858a;
    text-indent: -30px;
    padding-left: 25px;
}
.redtext {
  color: #8f5d51;
}
body {
  background-color: #1e1f21;
  color: #fff;
  
}
p {
  padding-left: 15px;
}